Subject: Re: Build regression in Linux 5.3-rc5 with CONFIG_XEN=y

From: Christoph Hellwig <[email-masked]>
Date: Tue, 20 Aug 2019 07:46:05 +0200

On Tue, Aug 20, 2019 at 07:43:52AM +0200, Stefan Wahren wrote:
> i applied this patch and it fixes the build issue i reported before. But
> this seems to reveal another build issue in drivers/firmware/qcom_scm.c:

Yes, I rean into this as well until I disabled the qcom platform.  But
this is in no way related to the swiotlb changes.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel